Bug 612050 - firefox doesn't start
Summary: firefox doesn't start
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firefox (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
high
high
Target Milestone: rc
: ---
Assignee: Red Hat Gecko Maintainer
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 609517
TreeView+ depends on / blocked
 
Reported: 2010-07-07 07:40 UTC by Nikola Pajkovsky
Modified: 2014-02-02 22:14 UTC (History)
7 users (show)

Fixed In Version: firefox-3.6.6-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 20:23:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nikola Pajkovsky 2010-07-07 07:40:39 UTC
firefox doesn't strat


$ rpm -q firefox
firefox-3.6.6-1.el6.x86_64

$ rpm -q xulrunner
xulrunner-1.9.2.6-1.el6.x86_64


How reproducible:
run it

Actual results:
$ firefox
Could not find compatible GRE between version 1.9.2.7 and 1.9.2.7.

Expected results:
smoothly run

Comment 2 Jonathan Blandford 2010-07-07 14:02:57 UTC
Needs a spec file change/rebuild.  dev_acking

Comment 3 Jan Horak 2010-07-07 15:07:33 UTC
Package firefox-3.6.6-2 fix this issue. Tested on my workstation with xulrunner-1.9.2.6. Needs to be tagged as RHEL-6 by releng.

Comment 4 Vladimir Benes 2010-07-07 16:23:09 UTC
I've performed basic sanity testing on i386, x86_64 and ppc. Java + plugin and flash have been also tested

-> VERIFIED

Comment 5 releng-rhel@redhat.com 2010-11-10 20:23:36 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.